const express = require('express')
const { getSearch } = require('../../../controllers/application/search-web/searchController')
const router = express.Router()
router.get('/', getSearch)

module.exports = router
